Subject: Bullet points for Rick
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Oct 2000 05:24:00 -0700 (PDT)

Per your request, here is the expanded version of the EBS bullet points from
Donald and I.

----- Forwarded by Scott Bolton/Enron Communications on 10/03/00 11:46 AM 
-----
|-------------------------+-------------------------+-------------------------
|
|                         |   Donald Lassere        |                         
|
|                         |                         |   ? ? ? ? To: 
? ? ? ?Sue|
|                         |   10/02/00 03:13 PM     |   Nord/NA/Enron@Enron   
|
|                         |                         |   ? ? ? ? cc:           
|
|                         |                         |   Scott Bolton/Enron    
|
|                         |                         |   Communications@Enron  
|
|                         |                         |   Communications        
|
|                         |                         |   ? ? ? ? Subject:      
|
|                         |                         |   Bullet points for 
Rick|
|-------------------------+-------------------------+-------------------------
|

YR2000

Protect and Enhance Existing Assets and Positions

BLM/Forest Service Rights-of-Way Issue - Defeat new federal policy to charge
exorbitant fees and conditions on right-of-way usage.
Day-to-day Global Risk Management support - Providing regulatory and
analytical support to Trading desk and to commercial deal teams to mitigate
regulatory risk and structure deals to avoid regulatory/policy obstacles.

Support Potential Transactions
Curtailment of USF, taxes and avoidance of common carrier regulation -
Provide deal structuring support to limit financial risk to commercial
groups and trading desk.
Provided regulatory analysis to allow bandwidth to be traded on EOL -
Provided due diligence and structuring advice to allow bandwidth to be
bought and sold in a new on-line format; avoiding common carrier regulation
due to new format.

New Market Development
Domestic licensing initiative to support of BWT - Enabling greater time
to market for bandwidth trading by securing state PUC certificates.
This initiative also allows physical infrastructure deployment as part
of bandwidth trading network architecture.
Latin American and Canadian regulatory analysis and licensing to support
BWT and Media Cast - Performed basic market entry licensing for
commercial teams with an emphasis on avoiding traditional regulation on
Media cast and advanced services.

Create and Exploit Opportunities
Ability to obtain Wholesale Prices on Bandwidth and Interconnection -
Using regulatory conditions of the '96mTelecom Act to improve
positions and quickly provision services to customers.
Avoidance of "telecommunications service" regulation of Internet Apps,
IP Products and Media Cast ?- Carefully guided commercial groups in
legal structure, marketing, tax, and physical deployment of service to
avoid traditional telecom regulation.

YR2001
Protect and Enhance Existing Assets and Positions
Legislative action in support of BLM/Forest Service Rights-of-Way
Issue - Continue to curtail onerous right-of-way regulation;
participate in federal avisory commission on right-of-way use.
Continued day-to-day Global Risk Management support - Provide
regulatory and analytical support to Trading desk and to commercial
deal teams to mitigate regulatory risk and structure deals to avoid
regulatory/policy obstacles.

Support Potential Transactions
Support Blockbuster VOD and other multimedia initiatives -
Provide regulatory due diligence and policy support to enable VOD
and other advanced services to be rolled-out. ?Coordinate EBS
efforts with content and distribution partners.
Continued curtailment of USF, taxes and avoidance of common
carrier regulation of Bandwidth Trading in the Americas -
Continue structuring advice to comply with country regulation and
the mitigation of financial and regulatory risk.

New Market Development
Spectrum trading and new markets - Supporting commercial teams
by providing research and policy development to open new
markets or make existing markets more competitive.
Deregulation/regulatory forbearance in Latin America - Begin
pro-competitive de-regulation effort in "closed" market
countries on Latin America.

Create and Exploit Opportunities
Establishment of national CLECs in North and South America -
This initiative will allow the deployment of infrastructure
for bandwidth trading and local loop provisioning.
Collaborate with International Tax to minimize EBS's tax
exposure in Latin America and Canada ?- ? Develop
structuring models to reduce tax risk on international
transactions; seek rulings on how cross-bporder bandwidth
transactions will be treated.